building simple-scan problems

Asked by Les on 2013-07-14

When attempting to build simple-scan from the source file via the readme file directions I encountered several error messages. I am new to Linux and this is my first build. Would it be possible to get a step-by-step guide (for a dummy) on how to install this program.
All the very best.
Les.

Question information

Language:
English Edit question
Status:
Answered
For:
Simple Scan Edit question
Assignee:
No assignee Edit question
Last query:
2013-07-16
Last reply:
2013-07-17
Michael Nagel (nailor) said : #1

what system are you on? ubuntu? why do you need to compile yourself? what are the exact messages?

Les (les-ersser) said : #2

Michael,
Thank you for your reply, firstly I'm running Ubuntu and I have a HP
all-in-one that I use primarily for scanning documents to file. Ubuntu
already has the drivers for this unit installed, however there is no
front-end interface so I am unable to adjust the settings. I downloaded the
simple scan tarball which came with a readme file explaining the relevent
steps for building this program. The first error message I got was that I
was not logged in to launchpad and I have absolutely no idea how to log-in
to launchpad. Several other error messages appeared at the end but I think
the reason for these is due to the absence of launchpad login. I'm 64 and
more than a little naive when it comes to programing. Do you think you
could possibly walk me through this installation?
All the best.
Les.

On Mon, Jul 15, 2013 at 11:56 AM, Michael Nagel <
<email address hidden>> wrote:

> Your question #232392 on Simple Scan changed:
> https://answers.launchpad.net/simple-scan/+question/232392
>
> Status: Open => Needs information
>
> Michael Nagel requested more information:
> what system are you on? ubuntu? why do you need to compile yourself?
> what are the exact messages?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/simple-scan/+question/232392
>
> You received this question notification because you asked the question.
>

TJ (tj) said : #3

Les:

If you're using Ubuntu version 10.04 Lucid, or 12.04 Precise or later, simple-scan is in the main Ubuntu archives so you do not need to build from source.

You can use the graphical package manager (Software Centre) to find and install it or, at a terminal command-line do:

sudo apt-get install simple-scan

Can you help with this problem?

Provide an answer of your own, or ask Les for more information if necessary.

To post a message you must log in.